Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: LSAT Common EMF UI
Bundle-SymbolicName: org.eclipse.lsat.common.emf.ui;singleton:=true
Bundle-Version: 0.3.0.qualifier
Bundle-Vendor: Eclipse LSAT
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.eclipse.ui,
 org.eclipse.ui.ide,
 org.eclipse.core.resources,
 org.eclipse.core.runtime,
 org.eclipse.emf.edit.ui,
 org.eclipse.emf.ecore,
 org.eclipse.jface,
 org.eclipse.lsat.common.emf.ecore;bundle-version="0.3.0";visibility:=reexport
Export-Package: org.eclipse.lsat.common.emf.ui,
 org.eclipse.lsat.common.emf.ui.model,
 org.eclipse.lsat.common.emf.ui.wizards
Bundle-Activator: org.eclipse.lsat.common.emf.ui.Activator
Bundle-ActivationPolicy: lazy
Automatic-Module-Name: org.eclipse.lsat.common.emf.ui
